@charset "UTF-8";
/* CSS Document */

@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}
	

@font-face {
	font-family: "Rawengulk"; 
	src: url('RawengulkDemibold.otf');
	src: url('RawengulkDemibold.ttf') format('truetype');
	src: url('RawengulkRegular.otf');
	src: url('RawengulkRegular.ttf') format('truetype');
}

@font-face { 
	font-family: "Spring LP Std"; 
	src: url('SpringLPStd.otf');
}


body {
	background-image:url(images/olive_bg.jpg);
	background-repeat:repeat;
	margin: 0px;
	padding: 0px;
	font-family: "Rawengulk"; src: url('RawengulkDemibold.ttf') format('truetype');

}

#container {
	margin: 0 auto;
	width: 980px;
	background-image:url(images/cream_bg.jpg);
	background-repeat: repeat;
	font-family: "Rawengulk"; src: url('RawengulkDemibold.ttf') format('truetype');
	float: none;		
}

#header {
	width: 980px;
	height: 120px;
	text-align:center;
	background-image:url(images/cream_bg.jpg);
	background-repeat: repeat;
	margin-top: 25px;
}

#nav {
	width: 980px;
	margin: 0;
	padding: 0;
}

.menu {
width: 980px;
height: 44px;
background-color: #9B4024;
margin: 0;
padding: 0;
display: inline-block;
float: left;

}

.menu ul {
	width: 980px;
	margin: 0;
	padding: 1px;
	display: inline-block;
	list-style: none;
}

.menu li {
	padding: 10px 70px 10px 60px;
	margin: 0;
	height: 26px;
	display: inline;
	list-style-type: none;
	float: left;
	color: #FFF;
	font-size: 14px;
	border-right-style:dashed;
	border-right-width:thin;	
}


.menu li:last-child {
	padding: 10px 25px 10px 40px;
	margin: 0;
	height: 26px;
	display: inline;
	list-style-type: none;
	float: left;
	color: #FFF;
	font-size: 14px;
	border-right-style: none;


}

.menu a:link {
	text-decoration:none;
	color:#FFF;
	font-size: 14px;
	margin: 0;
	padding: 0;
}

.menu a:visited  {
	text-decoration:none;
	color:#FFF;
	font-size: 14px;
	margin: 0;
	padding: 0;
}


.menu a:hover {
	text-decoration:none;
	color:#8A3D24;
	font-size: 14px;
	margin: 0;
	padding: 0;
}

.menu a:active {
	text-decoration:none;
	color:#FFF;
	font-size: 14px;
	margin: 0;
	padding: 0;
}


h1 {
	font-family: "Spring LP Std"; src: url('SpringLPStd.otf');
	font-size: 45px;
	}
	
h2 {
font-family: "Spring LP Std"; src: url('SpringLPStd.otf');
font-size: 30px;
}

h3 {
	color: #8C863B;
	font-size: 25px;
	margin-bottom: 0;
	padding-bottom: 0;
}

h4 {
	color: #9F1C30;
	font-size: 15px;
	margin-bottom: 1px;
	margin-top: 4px;
}	

h5 {
	color: #8A3D24;
	font-size: 14px;
	margin: 0;
	padding: 0;

}

.insidemenucateringbreakfast h4 {
	color: #9F1C30;
	font-size: 15px;
	margin-bottom: 1px;
	margin-left: 20px;
}
	
p {
	font-size:16px;
}
#socialmediaiconshome {
width: 110px;
margin: 0 auto;
}

#socialmediaiconshome a:link {
margin: 0 auto;
padding: 0;
}

#socialmediaiconshome a:visited {
margin: 0 auto;
padding: 0;
}

#socialmediaiconshome a:hover {
margin: 0 auto;
padding: 0;
}

#socialmediaiconshome a:active {
margin: 0 auto;
padding: 0;
}

#contenta {
	width: 660px;
	height: 390px;
	margin: 100px auto 10px auto;
	padding-top: 20px;
	padding-bottom: 10px;
	border-top-color: #8A3D24;
	border-top-style: solid;
	border-top-width: thin;
	border-bottom-color: #8A3D24;
	border-bottom-style: solid;
	border-bottom-width: thick;
}

#contentb {
	width: 600px;
	padding: 25px;
	margin: 0 auto;
	font-size: 15px;

}

#footer {
	margin: 0 auto;
	padding: 0;
	width: 980px;
	height: 40px;
	color: #403C18;
	background-color: #8C863B;
	display: block;
	font-size: 11px;
	text-align:center;
}


#address {
	margin: 0 auto;
	width: 694px;
	height: 40px;
	padding-top: 15px;
	float: left;
	font-family: "Rawengulk"; src: url('RawengulkDemibold.ttf') format('truetype');
	font-size: 11px;

}

#address a:link {
	text-decoration:none;
	color:#FFF;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

#address a:visited  {
	text-decoration:none;
	color:#FFF;
	font-size: 12px;
	margin: 0;
	padding:0;
}


#address a:hover {
	text-decoration:none;
	color:#3C3917;
	font-size: 12px;
	margin: 0;
	padding:0;
}

#address a:active {
	text-decoration:none;
	color:#FFF;
	font-size: 12px;
	margin: 0;
	padding:0;
}


#sitemap {
	margin: 0 auto;
	width: 266px;
	height: 40px;		
	padding-top: 15px;
	padding-right: 10px;
	float: left;
	text-align: right;
	color: #FFF;
	font-family: "Rawengulk"; src: url('RawengulkDemibold.ttf') format('truetype');

}


#sitemap a:link {
	text-decoration:none;
	color:#FFF;
	font-size: 12px;
	margin: 0;
}

#sitemap a:visited  {
	text-decoration:none;
	color:#FFF;
	font-size: 12px;
	margin: 0;
}


#sitemap a:hover {
	text-decoration:none;
	color:#3C3917;
	font-size: 12px;
	margin: 0;
}

#sitemap a:active {
	text-decoration:none;
	color:#FFF;
	font-size: 12px;
	margin: 0;
}

#wrappersecondary {
	width: 980px;
	height: 110px;
	margin-top: 26px;
	padding-top: 14px;
}

#wrappercontent {
	margin: 0 auto;
	width: 980px;
	margin-top: 30px;
	padding-top: 30px;
}

#secondaryheader {
	width: 980px;
	height: 100px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#sidenav {
	width: 200px;
	font-size: 12px;
	color: #403C18;
	margin-left: 20px;
	float: left;

}




#sidenavheader {
	width: 200px;
	text-align:center;
	font-size:18px;
	padding-top: 5px;
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #403C18;
	
}

#sidenavbottom {
	margin-top: 1px;
	margin-left: 30px;
	padding-bottom: 5px;
	font-size: 13px;
	color: #403C18;
	text-decoration: none;
}


#sidenavbottom a:link {
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #403C18;
	text-decoration: none;
}

#sidenavbottom a:visited {
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #403C18;
	text-decoration: none;
}

#sidenavbottom a:hover {
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #403C18;
	text-decoration: none;
}

#sidenavbottom a:active {
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #403C18;
	text-decoration: none;
}

#sidenavbottom br {
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#smicons {
	width: 160px;
	padding-left: 30px;
	margin-top: 20px;

}

#sidenavbottomsocialmedia {
	width: 160px;
	margin: 0 auto;
	padding-left: 30px;
	border-top: solid;
	border-top-width: thin;
	border-top-color: #403C18;

}

#sidenavbottomsocialmedia a:link {
	margin: 0;
	padding: 0;
}

#sidenavbottomsocialmedia a:visited {
	margin: 0;
	padding: 0;
}

#sidenavbottomsocialmedia a:hover {
	margin: 0;
	padding: 0;
}

#sidenavbottomsocialmedia a:active {
	margin: 0;
	padding: 0;
}

#sidenavbottom a:link{
	font-size: 13px;
	color: #403C18;
	text-decoration: none;
	margin: 0;
}

#sidenavbottom a:visited{
	font-size: 13px;
	color: #403C18;
	text-decoration: none;
}


#sidenavbottom a:hover{
	font-size: 13px;
	color: #8A3D24;
	text-decoration: none;
}

#sidenavbottom a:active{
	font-size: 13px;
	color: #8A3D24;
	text-decoration: none;
}

#aboutwrapper {
	margin: 0px 50px 50px auto;
	width: 650px;
	background-color:#FFF;
	border-style: solid;
	border-color: #B0861C;
}

#aboutwrapper a:link {
	color: #000;
	margin: 0;
	padding: 0;
}

#aboutwrapper a:visited {
	color: #000;
	margin: 0;
	padding: 0;
}

#aboutwrapper a:hover {
	color: #000;
	margin: 0;
	padding: 0;
}

#aboutwrapper a:active {
	color: #000;
	margin: 0;
	padding: 0;
}



#aboutwrapperphoto {
	margin: 0px 50px 50px auto;
	width: 650px;
	height: 610px;
	border-bottom-color: #8C863B;
	border-bottom-style: solid;
	border-bottom-width: thin;
}

#aboutwrapperphoto2 {
	margin: 0px 50px 50px auto;
	width: 650px;
	height: 800px;
}

#aboutwrappermenu {
	margin: 0px 50px 10px auto;
	width: 650px;
	background-color:#FFF;
	border-style: solid;
	border-color: #9B4024;
}


#insideheader {
	width: 620px;
	height: 40px;
	background-color: #E2D3AB;
	color: #9B4024;
	font-size: 19px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}

#insideheaderphoto {
	width: 620px;
	height: 40px;
	background-color: #8C863B;
	color: #FFF;
	font-size: 19px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}

#insidebottom {
	width: 660px;
	color: #9B4024;
	font-size: 13px;
	float: right;
	text-align: right;
}

#insidebottom a:link {
	text-decoration: none;
	color: #8C863B;
}
#insidebottom a:visited {
	text-decoration: none;
	color: #8C863B;
}
#insidebottom a:hover {
	text-decoration: none;
	color: #FFF;
}
#insidebottom a:active {
	text-decoration: none;
	color: #8C863B;
}


#insidecontent {
	padding: 50px;
	font-size: 15px;
	color: #543608;
}

#insidecontent p {
	margin-left: 30px;
	margin-top: 0;
	padding-top: 0;
}

#insidecontent1 {
	padding: 2px;
	font-size: 15px;
	color: #543608;
	text-align:center;
}

#insidecontent2 {
	padding: 14px;
	font-size: 25px;
	color: #9B4024;
	text-align:center;
}


#insidewriting {
	width: 600px;
	height: 290px;
	font-size: 14px;
	padding: 10px;
	margin: 1px 20px 1px 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	-moz-column-count: 2;
	-moz-column-gap: 30px;
	column-count: 2;
	column-gap: 30px;
	color: #543608;
	text-align:justify;
}


#insidewriting2 {
	width: 590px;
	height: 200px;
	font-size: 14px;
	padding: 20px 30px 1px 20px;
	margin: 1px 20px 1px 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	-moz-column-count: 2;
	-moz-column-gap: 30px;
	column-count: 2;
	column-gap: 30px;
	color: #543608;
	text-align:justify;
}

#insidewriting3 {
	width: 580px;
	height: 190px;
	font-size: 14px;
	padding: 1px 20px 1px 20px;
	margin: 1px 20px 1px 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	-moz-column-count: 2;
	-moz-column-gap: 30px;
	column-count: 2;
	column-gap: 30px;
	color: #543608;
	text-align:justify;
}

#insidewriting4 {
	width: 490px;
	height: 550px;
	font-size: 14px;
	padding: 1px 20px 1px 40px;
	margin: 1px 20px 1px 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	-moz-column-count: 2;
	-moz-column-gap: 30px;
	column-count: 2;
	column-gap: 30px;
	color: #543608;
	text-align:justify;
}

#insidewriting5 {
	width: 528px;
	font-size: 14px;
	padding: 1px 1px 1px 40px;
	margin: 1px 20px 1px 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 56px;
	-moz-column-count: 2;
	-moz-column-gap: 50px;
	column-count: 2;
	column-gap: 50px;
	color: #543608;
	text-align:justify;
}

#insidecontent a:link, a:visited {
	font-size: 15px;
	color: #543608;
	text-decoration: none;
}


#insidecontent a:hover {
	font-size: 15px;
	color: #000;
	text-decoration: none;
}

#insidecontent a:active {
	font-size: 15px;
	color: #543608;
	text-decoration: none;
}

#cookingmg {
	width: 680px;
	padding: 1px 20px 20px 276px;
	text-decoration: none;
	
}

#cookingmg a:link {
	text-decoration: none;
	margin: 0;
	margin-right: 50px;
	padding-left: 0;
	
}

#insidemenu {
	padding: 50px;
	font-size: 15px;
	color: #543608;
}

#insidemenubreakfast {
	width: 580px;
	padding: 20px 10px 10px 10px;
	font-size: 14px;
	color: #636466;
}

#insidemenubreakfast li {
	width: 598px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 1px 1px;
	margin: 1px 10px 1px 1px;
	text-align:left;
	position: relative;

}


#insidemenubreakfast strong {
	width: 530px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 15px 1px;
	margin: 1px 10px 15px 1px;
	text-align:left;
	position: absolute;
	height: 53px;
}


#insidemenubreakfast em {
	width: 80px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 2px 1px 1px 15px;
	margin: 1px 10px 1px 1px;
	text-align: right;
	position: absolute;
	right: 0;

}

#insidemenubreakfast dt {
	width: 460px;
	padding: 1px 1px 2px 1px;
	margin: 1px 10px 2px 1px;
	
}

#insidemenubreakfastprices {
	width: 50px;
	padding: 20px;
	font-size: 14px;
	color: #543608;
}


#insidemenuheader {
	width: 620px;
	height: 40px;
	background-color: #9B4024;
	color: #FFF;
	font-size: 19px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}

#breakfastbottom {
	width: 590px;
	padding-top: 1px;
	padding-bottom: 6px;
	text-align: center;
	font-size: 15px;
	color: #000;
	margin-left: 20px;
	border-top: solid;
	border-top-width: thin;
	border-top-color: #8A3D24;
}

.insidemenulunch {
	width: 566px;
	margin-left: 30px;
	padding: 10px;
	font-size: 14px;
	color: #543608;
	border-bottom: solid;
	border-bottom-width: thin;
	border-bottom-color: #8A3D24;
}

.insidemenulunch a:link, a:visited {
	width: 520px;
	margin-left: 50px;
	padding: 10px;
	font-size: 14px;
	color: #636466;
	border-bottom: none;
	border-bottom-width: none;
	text-decoration: none;
}

.insidemenulunch li {
	width: 570px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 5px 0px;
	margin: 1px 10px 1px -10px;
	text-align:left;
	position: relative;

}

.insidemenulunch dt {
	width: 490px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	text-align:left;
	position: relative;

}

.insidemenulunch  strong {
	width: 500px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 5px 1px;
	margin: 1px 10px 15px 1px;
	text-align:left;
	position: absolute;
	height: 53px;
	left: -42px;
	top: -10px;
}


.insidemenulunch  em {
	width: 130px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 2px 1px 1px 15px;
	margin: 1px 15px 15px 1px;
	text-align: right;
	position: absolute;
	right: 45px;
	top: -5px;
}

.insidemenulunchprices {
	width: 100px;
	padding: 20px;
	font-size: 14px;
	color: #543608;
}

.insidemenulunch2 {
	width: 570px;
	margin-left: 30px;
	padding: 10px;
	font-size: 14px;
	color: #543608;
	border-bottom: solid;
	border-bottom-width: thin;
	border-bottom-color: #8A3D24;
}

.insidemenulunch2 a:link, a:visited {
	width: 520px;
	margin-left: 50px;
	padding: 10px;
	font-size: 14px;
	color: #636466;
	border-bottom: none;
	border-bottom-width: none;
	text-decoration: none;
}

.insidemenulunch2 li {
	width: 620px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 5px 1px;
	margin: 1px 1px 1px -50px;
	text-align:left;
	position: relative;
	list-style-type: none;

}

.insidemenulunch2 dt {
	width: 490px;
	font-size: 14px;
	color: #543608;
	border-style: none;
	float: none;
	display: block;
	text-align:left;
	position: relative;

}

.insidemenulunch2  strong {
	width: 500px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 5px 1px;
	margin: 1px 10px 15px 1px;
	text-align:left;
	position: absolute;
	height: 53px;
	left: -42px;
	top: -10px;
}


.insidemenulunch2  em {
	width: 150px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 2px 1px 1px 15px;
	margin: 1px 10px 15px 1px;
	text-align: right;
	position: absolute;
	right: 45px;
	top: -5px;
}


#lunchbottom {
	width: 580px;
	height: 50px;
	padding-right: 5px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-left: 30px;
	text-align: center;
	font-size: 15px;
	color: #000;
}

#insidepaninibreakfast {
	width: 510px;
	padding: 20px 10px 10px 10px;
	font-size: 14px;
	color: #636466;
}

#insidepaninibreakfast a:link {
	text-decoration: none;
} 

#insidepaninibreakfast a:visited {
	text-decoration: none;
} 

#insidepaninibreakfast a:hover {
	text-decoration: none;
} 

#insidepaninibreakfast a:active {
	text-decoration: none;
} 

#insidepaninibreakfast li {
	width: 580px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 2px 1px;
	margin: 1px 10px 1px 1px;
	text-align:left;
	position: relative;

}


#insidepaninibreakfast strong {
	width: 479px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 5px 1px;
	margin: 1px 10px 15px 1px;
	text-align:left;
	position: absolute;
	height: 53px;
}


#insidepaninibreakfast em {
	width: 80px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 2px 1px 1px 15px;
	margin: 1px 10px 15px 1px;
	text-align: right;
	position: absolute;
	right: 0;

}

#insideentreebreakfast {
	width: 600px;
	padding: 20px 1px 10px 10px;
	font-size: 14px;
	color: #636466;
}

#insideentreebreakfast li {
	width: 590px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 1px 1px;
	margin: 1px 10px 1px 1px;
	text-align:left;
	position: relative;

}


#insideentreebreakfast strong {
	width: 479px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 15px 1px;
	margin: 1px 10px 15px 1px;
	text-align:left;
	position: absolute;
	height: 53px;
}


#insideentreebreakfast em {
	width: 80px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 2px 1px 1px 15px;
	margin: 1px 10px 15px 1px;
	text-align: right;
	position: absolute;
	right: 0;

}

#insideentreebreakfast dt { 
	padding: 1px 1px 8px 1px;
	margin: 1px 10px 8px 1px;

}

.dessertmenu {
	margin: 0 auto;
	width: 660px;
	padding-bottom: 20px;
	font-size: 13px;
	color: #543608;
}

#dessertmenu li {
	width: 550px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 5px 1px;
	margin: 1px 10px 15px 1px;
	text-align:left;
	position: relative;

}


#dessertmenu strong {
	width: 500px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 5px 1px;
	margin: 1px 10px 15px 1px;
	text-align:left;
	position: absolute;
	height: 53px;
}


#dessertmenu em {
	width: 80px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 2px 1px 1px 15px;
	margin: 1px 10px 15px 1px;
	text-align: right;
	position: absolute;
	right: 0;

}

.dessertmenu2 {
	width: 566px;
	margin-left: 40px;
	padding-left: 5px;
	font-size: 14px;
	color: #636466;
	border-bottom: solid;
	border-bottom-width: thin;
	border-bottom-color: #8A3D24;
}

.dessertmenu2:last-child {
	width: 550px;
	margin-left: 10px;
	padding: 10px;
	font-size: 14px;
	color: #636466;
	border-bottom: none;
	border-bottom-width: none;
}

.dessertmenu2 li {
	width: 470px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 5px 1px;
	margin: 1px 10px 15px 1px;
	text-align:left;
	position: relative;

}


.dessertmenu2 strong {
	width: 490px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 5px 1px;
	margin: 1px 10px 15px 1px;
	text-align:left;
	position: absolute;
}


.dessertmenu2 em {
	width: 120px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 2px 1px 1px 15px;
	margin: 1px 10px 15px 1px;
	text-align: right;
	position: absolute;
	right: 0;

}

#dessertbottom {
	width: 580px;
	height: 70px;
	text-align: center;
	font-size: 15px;
	color: #000;
	margin-left: 20px;
}

#winebottom {
	width: 580px;
	margin-left: 20px;
	padding-left: 20px;
	height: 70px;
	text-align: center;
	font-size: 15px;
	color: #000;
	margin-left: 20px;
}


.insidemenuwine {
	width: 570px;
	margin-left: 30px;
	padding: 10px;
	font-size: 14px;
	color: #636466;
	border-bottom: solid;
	border-bottom-width: thin;
	border-bottom-color: #8A3D24;
}


.insidemenuwine a:link {
	width: 530px;
	padding: 10px;
	font-size: 14px;
	color: #636466;
	border-bottom: none;
	border-bottom-width: none;
	text-decoration: none;
	margin: 0;
}



.insidemenuwine a:visited {
	text-decoration: none;
	margin: 0;
}

.insidemenuwine a:hover {
	text-decoration: none;
	margin: 0;
}

.insidemenuwine a:active {
	text-decoration: none;
	margin: 0;
}



.insidemenuwine li {
	width: 630px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 1px 1px;
	margin: 1px 10px 3px 1px;
	text-align:left;
	position: relative;
	

}

.insidemenuwine dt {
	width: 490px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	text-align:left;
	position: relative;
	margin-top: 5px;
	padding-top: 5px;

}

.insidemenuwine  strong {
	width: 500px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 5px 1px;
	margin: 1px 10px 15px 1px;
	text-align:left;
	position: absolute;
	height: 53px;
	left: -50px;
	top: -10px;
}


.insidemenuwine  em {
	width: 150px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 2px 1px 1px 15px;
	margin: 1px 10px 15px 1px;
	text-align: right;
	position: absolute;
	right: 45px;
	top: -5px;
}



#insidemenuwine {
	width: 520px;
	margin-left: 50px;
	padding: 10px;
	font-size: 14px;
	color: #636466;
	border-bottom: solid;
	border-bottom-width: thin;
	border-bottom-color: #8A3D24;
}


#insidemenuwine a:link, a:visited {
	width: 520px;
	margin-left: 50px;
	padding: 10px;
	font-size: 14px;
	color: #636466;
	border-bottom: none;
	border-bottom-width: none;
	text-decoration: none;
}

#insidemenuwine li {
	width: 490px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 5px 1px;
	margin: 1px 10px 15px 1px;
	text-align:left;
	position: relative;
	

}

#insidemenuwine dt {
	width: 490px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	text-align:left;
	position: relative;
	margin-top: 5px;
	padding-top: 5px;

}

#insidemenuwine  strong {
	width: 500px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 5px 1px;
	margin: 1px 10px 15px 1px;
	text-align:left;
	position: absolute;
	height: 53px;
	left: -42px;
	top: -10px;
}


#insidemenuwine  em {
	width: 150px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 2px 1px 1px 15px;
	margin: 1px 10px 15px 1px;
	text-align: right;
	position: absolute;
	right: 45px;
	top: -5px;
}


#insidemenucoffee {
	width: 586px;
	margin-left: 30px;
	font-size: 14px;
	color: #636466;
	border-bottom: solid;
	border-bottom-width: thin;
	border-bottom-color: #8A3D24;
}


#insidemenucoffee a:link, a:visited {
	width: 520px;
	margin-left: 50px;
	padding: 10px;
	font-size: 14px;
	color: #636466;
	border-bottom: none;
	border-bottom-width: none;
	text-decoration: none;
}

#insidemenucoffee li {
	width: 560px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 1px 1px;
	margin: 1px 10px 1px 1px;
	text-align:left;
	position: relative;
	border-right-style: none;
	

}

#insidemenucoffee dt {
	width: 520px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	text-align:left;
	position: relative;
	margin-top: 1px;
	padding-top: 1px;

}

#insidemenucoffee  strong {
	width: 500px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 5px 1px;
	margin: 1px 10px 15px 1px;
	text-align:left;
	position: absolute;
	height: 53px;
	left: -42px;
	top: -10px;
}


#insidemenucoffee  em {
	width: 150px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 2px 1px 1px 15px;
	margin: 1px 10px 15px 1px;
	text-align: right;
	position: absolute;
	right: 45px;
	top: -5px;
}

#insidemenucoffee2 {
	width: 586px;
	margin-left: 30px;
	padding: 1px;
	font-size: 14px;
	color: #636466;
	border-bottom: solid;
	border-bottom-width: thin;
	border-bottom-color: #8A3D24;
}


#insidemenucoffee2 a:link, a:visited {
	width: 520px;
	margin-left: 50px;
	padding: 10px;
	font-size: 14px;
	color: #FFF;
	border-bottom: none;
	border-bottom-width: none;
	text-decoration: none;
}

#insidemenucoffee2 ul {
	width: 550px;
	font-size: 14px;
	color: #636466;
	clear: both;
	display: block;
	text-align:left;
	position: relative;
	margin: 2px 10px 10px 0px;
	
}


#insidemenucoffee2 li {
	width: 478px;
	font-size: 14px;
	color: #636466;
	clear: both;
	display: block;
	text-align:left;
	position: relative;
	border-bottom: dotted 1px #999;
	border-right-style: none;
	margin-bottom: 10px;
	padding-bottom: 14px;
	
}


#insidemenucoffee2  strong {
	padding: 5px;
	margin: 1px 10px 10px 5px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	text-align:left;
	position: absolute;
	top: 15px;
	bottom: -.10em;
	left: 0;
	background: #FFF;
}


#insidemenucoffee2  em {
	font-size: 14px;
	margin: 1px 10px 1px 5px;
	color: #543608;
	border-style: none;
	float: none;
	display: inline-block;
	padding: 0 0 0 3px;
	text-align: right;
	position: absolute;
	right: 0;	
	top: 1px;
	bottom: -.10em;
	background: #FFF;

}


#aboutwrapper {
	margin: 0px 50px 50px auto;
	width: 650px;
	padding-bottom: 10px;
	background-color:#FFF;
	border-style: solid;
	border-color: #B0861C;
}


#aboutcateringmenu {
	margin: 10px 50px 15px auto;
	width: 650px;
	background-color:#FFF;
	border-style: solid;
	border-color: #e2c75e;
}

#insidecateringheader {
	width: 620px;
	height: 50px;
	background-color: #edd994;
	color: #9d3e2b;
	font-size: 19px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}


#insidecateringheadertitle { 
width: 280px;
float: left;
padding-top: 6px;
}

#insidecateringheadersecondary { 
width: 320px;
float: right;
font-size: 16px;
text-align: right;
padding-right: 20px;
color: #9d3e2b;
}

#insidecateringbuild { 
width: 320px;
float: right;
font-size: 16px;
text-align: right;
padding-right: 20px;
color: #9d3e2b;
}


#insidemenucatering {
	width: 520px;
	margin-left: 50px;
	padding: 40px 10px 40px 10px;
	font-size: 13px;
	color: #543608;
}

.insidemenucateringbreakfasttop {
	width: 570px;
	margin-left: 30px;
	padding: 10px 10px 10px 10px;
	font-size: 13px;
	color: #543608;
	border-bottom: solid;
	border-bottom-width: thin;
	border-bottom-color: #8A3D24;
	text-align: center;
}

.insidemenucateringbreakfast {
	width: 576px;
	margin-left: 30px;
	margin-bottom: 4px;
	margin-top: 2px;
	padding: 4px 10px 16px 1px;
	font-size: 14px;
	color: #543608;
	border-bottom: solid;
	border-bottom-width: thin;
	border-bottom-color: #8A3D24;
}

.insidemenucateringbreakfast ul {
	margin: 0;
	padding: 15px;
}

.insidemenucateringbreakfast li {
	width: 598px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 2px 10px 2px 1px;
	margin: 2px 10px 2px 1px;
	text-align:left;
	position: relative;
}

.insidemenucateringbreakfast dt {
	width: 550px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	text-align:left;
	position: relative;
	margin-top: 1px;
	padding-top: 1px;

}

.insidemenucateringbreakfast  strong {
	width: 540px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 10px 15px 1px;
	margin: 10px 10px 15px 1px;
	text-align:left;
	position: absolute;
	height: 53px;
	left: -42px;
	top: -10px;
}


.insidemenucateringbreakfast  em {
	width: 210px;
	font-size: 14px;
	color: #636466;
	border-style: none;
	float: none;
	display: block;
	padding: 1px 1px 1px 1px;
	margin: 1px 1px 1px 1px;
	text-align: left;
	position: absolute;
	right: 45px;
	top: -5px;
}

.insidemenucateringbreakfast a:link {
	text-decoration: none;
	margin: 0;
	padding: 0;
	color: #543608;
}

.insidemenucateringbreakfast a:visited {
	text-decoration: none;
	margin: 0;
	padding: 0;
	color: #543608;

}

.insidemenucateringbreakfast a:hover {
	text-decoration: none;
	margin: 0;
	padding: 0;
	color: #FFF;
}

.insidemenucateringbreakfast a:active {
	text-decoration: none;
	margin: 0;
	padding: 0;
	color: #543608;
}

#cateringbottom {
	width: 580px;
	padding-top: 1px;
	padding-bottom: 15px;
	text-align: center;
	font-size: 15px;
	color: #000;
	margin-left: 30px;
}

#cateringfooter {
	width: 680px;
	padding: 1px 20px 20px 276px;
	
}

#cateringfooter a:link {
	text-decoration: none;
	color: #543608;
}

#cateringfooter a:visited {
	text-decoration: none;
	color: #543608;
}

#cateringfooter a:hover {
	text-decoration: none;
	color: #000;
}

#cateringfooter a:active {
	text-decoration: none;
	color: #543608;
}

#restaurantphoto { 
width: 640px;
height: 500px;
margin-top: 20px;
padding: 0;
float: left;
}

#restaurantphoto a:link {
	color: #8C863B;
	text-decoration: none;
}
#restaurantphoto a:visited {
	color: #8C863B;
	text-decoration: none;
}
#restaurantphoto a:hover {
	color: #8C863B;
	text-decoration: none;
}
#restaurantphoto a:active {
	color: #8C863B;
	text-decoration: none;
}

#photorestaurant1 {
	width: 624px;
	height: 680px;
	float: left;
	padding: 10px;
	margin: 0px 50px 50px auto;
	border-style: solid;
	border-color: #8C863B;
}

.restaurantphoto2 {
width: 300px;
float: left;
text-align: center;
padding: 3px;
color: #8C863B;
}

.restaurantphoto3 {
width: 620px;
vertical-align: top;
text-align: center;
padding: 5px;
color: #8C863B;
font-size: 13px;
margin: 0;
padding: 0;
}

.restaurantphoto3 a:link {
margin: 0;
padding: 0;
color: #8C863B;
}

.restaurantphoto3 a:visited {
margin: 0;
padding: 0;
color: #8C863B;

}

.restaurantphoto3 a:hover {
margin: 0;
padding: 0;
color: #8C863B;

}

.restaurantphoto3 a:active {
margin: 0;
padding: 0;
color: #8C863B;

}

.footercolor {
	color: #9f1c30;
	margin: 0;
	padding: 0;
}

.footercolor2 {
	color: #9f1c30;
	margin: 0;
	padding: 0;
}
.price {
	width: 70px;
	color: #8A3D24;
	text-align: left;
	float: right;
	margin-right: 10px;
	padding-right: 10px;
}

.pricea {
	width: 150px;
	color: #8A3D24;
	text-align: left;
	float: right;
	margin-right: 16px;
	padding-right: 10px;
}

.priceb {
	width: 90px;
	color: #8A3D24;
	text-align: left;
	float: right;
}

.price2 {
	width: 60px;
	color: #543608;
	text-align: left;
	float: right;
	margin-right: 1px;
	padding-right: 1px;
}

.price3 {
	color: #543608;
	text-align: right;
	float: right;
	margin-right: 100px;
	padding-right: 1px;
}

.price4 {
	width: 130px;
	color: #543608;
	text-align: left;
	float: right;
	margin-right: 14px;
	padding-right: 10px;
}


.price21 {
	width: 110px;
	color: #543608;
	text-align: left;
	float: right;
	margin-right: 20px;
	padding-right: 10px;
}

.price22 {
	width: 110px;
	color: #543608;
	text-align: left;
	float: right;
	margin-right: 36px;
	padding-right: 10px;
}

.pricemineral {
	width: 110px;
	color: #543608;
	text-align: left;
	float: right;
	margin-right: 36px;
	padding-right: 30px;
}

.pricemineral2 {
	width: 110px;
	color: #543608;
	text-align: left;
	float: right;
	margin-right: 16px;
	padding-right: 0px;
}

.price23 {
	width: 106px;
	color: #543608;
	text-align: left;
	float: right;
	margin-left: 20px;
	padding-left: 10px;
}



.price24 {
	color: #543608;
	text-align: right;
	float: right;
	margin-right: 10px;
	padding-right: 10px;
}

.price8 {
	width: 50px;
	color: #543608;
	text-align: left;
	float: right;
	margin-right: 6px;
	padding-right: 10px;
}
.price9 {
	width: 50px;
	color: #543608;
	text-align: left;
	float: right;
	padding-left: 20px;
	margin-right: 15px;
	padding-right: 1px;
}

.price10 {
	color: #543608;
	text-align: right;
	float: right;
	margin-right: -10px;
	padding-right: 0px;
}


.price11 {
	color: #543608;
	text-align: right;
	float: right;
	margin-left: 5px;
	margin-right: 20px;
	padding-right: 1px;
}


.price20 {
	color: #543608;
	text-align: right;
	float: right;
	margin-right: 10px;
	padding-right: 15px;
}

.price12 {
	color: #543608;
	text-align: right;
	float: right;
	margin-right: 30px;
	padding-right: 1px;
}

.pricecookie {
	color: #543608;
	text-align: right;
	float: right;
	margin-right: 34px;
	padding-right: 1px;
}

.price5 {
	background-color: #FFF;
	height: 20px;
}


.price6 {
	background-color: #FFF;
	height: 20px;
	text-align: right;
	float: right;
	color: #543608;
}

.price7 {
	text-align: left;
	color: #543608;
}

.price13 {
	color: #9B4024;
	text-align: right;
	float: right;
	margin-right: 10px;
	padding-right: 10px;
	font-size: 14px;
}

.pricecoffee {
	background-color: #FFF;
	text-align: left;
	float: left;
	}

.descr {
	text-align: left;
	color: #8A3D24; 
	float: left;
}



.descr2 {
	text-align: left;
	color: #543608; 
	float: left;
	margin-left: 10px;
	padding-left: 10px;
}

.photomainnav { 
width: 310px;
float: left;
text-align: center;
margin: 0;
padding: 0;
}

#ordernav {
	width: 660px;
	margin: 0;
	padding: 0;
	float: right;
}

.price15 {
	width: 150px;
	color: #8A3D24;
	text-align: left;
	float: right;
	padding-right: 6px;
}


.price26 {
	color: #543608;
	text-align: left;
	float: right;
	width: 100px;
	margin-right: 74px;
}



.price27 {
	color: #543608;
	text-align: left;
	float: right;
	width: 100px;
	margin-right: 58px;

	}
.extraprices {
	color: #8A3D24;
}
